#mainvisual {
	width: 100%;
	background:url(../img/index/main-1.jpg) center top no-repeat;
	background-size: 100%;
	border-bottom: solid #b7b2a2 1px;
  border-top: solid 1px #a1a1a1;
}

#mainvisual img {
  display: none;
}

#mainvisual_banner {
	display:none;
}

#mainvisual_banner_sp {
  display: block;
	width: 100%;
	padding-top: 416px;
}

#mainvisual_banner_sp img {
  display: block;
  margin: 0 auto;
  width: 86%;
}

#sp_banner_content img {
  display: inline-block;
  width: 50%;
}


#sp_banner_content {
	margin: 10px 0 10px 0;
	padding: 8px 0px;
}


@media only screen and (min-width: 641px) {

#mainvisual {
  display: block;
  position: relative;
  clear: both;
  box-shadow: 0 0 10px rgba(0,0,0,.5);
  width: 100%;
  min-width: 1180px;
  background-image: none;
  background-color: #000;
}
  
#mainvisual img {
  display: block;
  margin: 0 auto;
}


#mainvisual_banner {
  width: 1076px;
  display: block;
  position: absolute;
  bottom: -5px;
  text-align: right;
  left: 0;
  right: 0;
  margin: 0 auto;
}
  
#mainvisual_banner_sp {
	display: none;
}
  
#MainBg {
  text-align: center;
}

#mainvisual_logo {
  width: 800px;
  height: 150px;
  position: absolute;
  left: 260px;
  right: 0;
  top: -19px;
  bottom: 0;
  margin: auto;
}
  
#mainvisual_logo img {
    width: 100%;
}


  
  
}
